## ruby-fluent-plugin-flatten 0.0.8

=== debian/changelog ===
ruby-fluent-plugin-flatten (0.0.8-2~20140718121203.9) trusty; urgency=low

  [ Mario Fetka ]
  * rebuild
  * Bump
  * Bump
  * Bump

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.0.8-2 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 18 Jul 2014 14:12:03 +0200

ruby-fluent-plugin-flatten (0.0.8-1) trusty; urgency=low

  * rebuild for trusty

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Tue, 22 Apr 2014 08:35:36 +0200

ruby-fluent-plugin-flatten (0.0.8-1) UNRELEASED; urgency=low

  * Initial release (Closes: #nnnn)

 -- Mario Fetka <mario@debian7.disconnected-by-peer.at>  Thu, 17 Apr 2014 11:41:03 +0200
