=== debian/control ===
Source: ruby-fluent-plugin-flatten
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
#Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-fluent-plugin-flatten.git
#Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-fluent-plugin-flatten.git;a=summary
Homepage: http://github.com/kentaro/fluent-plugin-flatten
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-flatten
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-fluentd (>= 0)
# rake (>= 0, development), fluentd (>= 0)
Description: Fluentd plugin to extract values for nested key paths and re-emit them as flat tag/record pairs.
 Fluentd plugin to extract values for nested key paths and re-emit them as flat tag/record pairs.
