=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-flatten .*/fluent-plugin-flatten-(.*).tar.gz
